-- 基础信息
base_info = {
	group_id = 133309804
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 804001, monster_id = 24030101, pos = { x = -2337.263, y = 177.567, z = 5979.426 }, rot = { x = 0.000, y = 155.597, z = 0.000 }, level = 32, drop_tag = "遗迹龙兽", pose_id = 102, area_id = 27 },
	{ config_id = 804002, monster_id = 28060301, pos = { x = -2340.337, y = 186.322, z = 5976.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 804001, 804002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
